How to make Modkit work on a iOS 10.x release


#1

Stack of library iPads that won’t be going to iOS 11. How do I get Modkit to work on these devices?

Thanks!


#2

I downloaded BOTH Google Chrome and Fire Fox to the iPads and updated the ISO software on all the iPads. However, when I go to download the ModKits I keep getting the error message that I’m not using the latest version of Google Chrome or Fire Fox…